Bug 854166 - alert count notation is a prefix instead of a number
alert count notation is a prefix instead of a number
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shahar Havivi
Pavel Stehlik
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 04:54 EDT by Itamar Heim
Modified: 2012-12-04 15:07 EST (History)
6 users (show)

See Also:
Fixed In Version: si19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alerts pane (4.76 KB, image/png)
2012-09-04 04:55 EDT, Itamar Heim
no flags Details

  None (edit)
Description Itamar Heim 2012-09-04 04:54:58 EDT
in bottom pane we have:
2 Alerts
Tasks (1)

Alert count should also appear in parenthesis like Tasks.
Comment 1 Itamar Heim 2012-09-04 04:55:44 EDT
Created attachment 609600 [details]
alerts pane
Comment 2 Shahar Havivi 2012-09-11 09:37:46 EDT
(In reply to comment #0)
> in bottom pane we have:
> 2 Alerts
> Tasks (1)
> 
> Alert count should also appear in parenthesis like Tasks.

it suppose to be running tasks, not ended tasks
Comment 3 Shahar Havivi 2012-09-11 13:38:35 EDT
Please ignore Comment #2
Comment 4 Shahar Havivi 2012-09-12 04:53:18 EDT
posted at: http://gerrit.ovirt.org/#/c/7943/
Comment 8 Pavel Stehlik 2012-10-01 05:38:11 EDT
ok - si19.1

Note You need to log in before you can comment on or make changes to this bug.